<template>
  <layout-vue page="Settings" :arrow="false">
    <div class="row">
      <setting-options-vue
        name="Dark Theme"
        description="Activate the Dark theme (the Light Theme will be activated otherwise)."
        v-bind:active="active"
      ></setting-options-vue>
    </div>
  </layout-vue>
</template>

<script>
import LayoutVue from '@/layouts/LayoutVue';
import SettingOptionsVue from '@/components/SettingOptionsVue';


export default {
  name: 'home',
  components: {
    LayoutVue,
    SettingOptionsVue
  },
  data (){
    return {
      active: false
    }
  }
}
</script>
